CREATE TABLE hey_page_element_permission_b] (
    PAGE_PERMISSION_ID       NUMBER(18, 0)     NOT NULL,
    PAGE_PERMISSION_CODE     VARCHAR2(400)     NOT NULL,
    PAGE_ELEMENT_ID          NUMBER(18, 0)     NOT NULL,
    ACTION_CODE              VARCHAR2(200)     NOT NULL,
    ACTIVE_FLAG              VARCHAR2(4)       NOT NULL,
    SEED_DATA_LOCK           NUMBER(1, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
